

/* ==========================================================================
   Usualdesign styles for Inasound
   ========================================================================== */
body {
	font-size: 16px;
}
html, body, #wrap {
	color: #796d6d;
	!height: 100%;
	!overflow: hidden;
	font-family: 'Open Sans Condensed', sans-serif;
}
#wrap {
	overflow: auto;
}
footer {
	!position: absolute;
}

/*logo*/
#logo {
	background: #796d6d;
	color: white;
	padding: 0.1em 1em;
	border-radius: 0.2em;
}

/*nav*/
nav {margin: 1em 0;}
nav ul {
	margin: 0;
	padding: 0;
}
	.navbar .nav {
	    display: block;
	    float: none;
	    left: 0;
	    margin: 0;
	    position: relative;
	}
	nav ul li {
		list-style: none;
		margin: 0;
		margin-bottom: 2px;
		padding: 0 0 0 1em;
	}
	.navbar .nav > li {
		    float: none;
		}
		nav ul li.active {
			background: #fff;
		}
		.navbar li > a {
		    float: none;
		    padding: 0;
		    text-decoration: none;
		    text-shadow: none;
		    text-decoration: underline;
		}
		.navbar .active > a, .navbar .active > a:hover, .navbar .active > a:focus {
		    box-shadow: none;
		    color: #796d6d;
		    text-decoration: none;
		    border-radius: 0.2em;
		}
		.navbar a:hover, .navbar a:focus {
			background: #fff;
		    box-shadow: none;
		    text-decoration: none;
		    border-radius: 0.2em;
		}
		.navbar a:visited {
			color: #796d6d;
		}
		
/*maincontent*/
#maincontent {
	overflow: hidden;
	
}
	.more, .links {
		margin-top: 1em;
		margin-bottom: 1em;
	}

	img.country{
		padding-right: 0.5em;
	}

	/*tour*/
	#tour {
		margin-bottom: 4em;
	}
	#tour .accordion {
	    margin-bottom: 0px;
	}
	#tour .accordion-group {
		border: none 0px;
	}
	#tour .accordion-heading .accordion-toggle {
	    display: inline;
	    padding: 0;
	}
	#tour .accordion-inner {
	    border-top: 1px solid #E5E5E5;
	    padding: 1em 0 2em 0;
	}
		#tour .accordion .accordion-group:last-child .accordion-inner{
		    padding: 0;
		}

	/*news*/
	#news {
		margin-bottom: 4em;
	}
	#news h2 {
		font-size: 1em;
		line-height: 20px;
		padding: 0;
		margin: 0;
	}
	#news .accordion {
	    margin-bottom: 0px;
	}
	#news .accordion-group {
		border: none 0px;
		padding-bottom: 1em;
	}
	#news .accordion-heading .accordion-toggle {
	    display: inline;
	    padding: 0;
	}
	#news .accordion-inner {
	    border-top: 1px solid #E5E5E5;
	    padding: 1em 0 0 0;
	}
		#news .accordion .accordion-group:last-child .accordion-inner{
		    padding: 0;
		}

	/*music*/
	#music {
		margin-bottom: 4em;
	}
	#music h2 {
		font-size: 1em;
		line-height: 20px;
		padding: 0;
		margin: 0;
	}
	#music .accordion {
	    margin-bottom: 0px;
	}
	#music .accordion-group {
		border: none 0px;
		padding-bottom: 1em;
	}
	#music .accordion-heading .accordion-toggle {
	    display: inline;
	    padding: 0;
	}
	#music .accordion-inner {
	    border-top: 1px solid #E5E5E5;
	    padding: 1em 0 0 0;
	}
		#music .accordion .accordion-group:last-child .accordion-inner{
		    padding: 0;
		}
		#music h2{
			font-size: 1em;
			line-height: 20px;
		}

	/*foto*/
	#foto {
		margin-bottom: 4em;
	}

	/*video*/
	#video {
		margin-bottom: 4em;
	}
		#video .modal {
			width: 600px;
			max-height: 450px;
		}

/* footer */
footer {
	position: fixed;
	left: 0;
	bottom: 0;
	height: 20px;
}

footer a{
	padding: 0 1em 0 0;
}

footer #usualdesign a{
	opacity: 0.2;
}
	footer #usualdesign a:hover{
		opacity: 1;
	}

/*typography*/
a {
	text-decoration: underline;
	color: #796d6d;
}
	a:hover, a:active, a:focus {
		color: #000;
	}
	a:visited{
		color:#796d6d;
	}
p {
	max-width: 600px;
}
li {
	line-height: normal;
}
h1{
	color: white;
	text-shadow: -1px 1px 1px #796d6d;
	filter: Shadow(Color=#796d6d, Direction=45, Strength=0.1);
	font-weight: normal;
	margin-top: 0;
}

/*constants*/

.img-inasound {
	border-radius: 0.2em;
	border: 1px solid #e5e5e5;
	padding: 0.2em;
}
	a:hover .img-inasound, a:active .img-inasound, a:focus .img-inasound {
		border-color: #796d6d;
	}

#lightbox img {
	max-width: none;
}

/*response*/

    /* Large desktop */
    @media (min-width: 1200px) {
    	#container {
			margin-top: 7em;
		}
    	body {
    		font-size: 18px;
    		line-height: 20px;
    		
    	}
    }
     
    /* Portrait tablet to landscape and desktop */
    @media (max-width: 1199px) { 
    	#container {
			margin-top: 5em;
		}
    	body {
    		font-size: 16px;
    		line-height: 18px;
    		
    	}
    }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
    	#container {
			margin-top: 1em;
		}
    	body {
    		font-size: 16px;
    		line-height: 18px;
    	}
    	.affix {position: relative;}
    }
     
    /* Landscape phones and down */
    @media (max-width: 480px) {
    	#container {
			margin-top: 0em;
		}
    	body {
    		font-size: 18px;
    		line-height: 20px;
    	}
    	.affix {position: relative;}
    }